<!doctype html>
<title>Manutenção do Site</title>
<style>
  body { text-align: center; padding: 150px; }
  h1 { font-size: 50px; }
  body { font: 20px Helvetica, sans-serif; color: #333; }
  article { display: block; text-align: left; width: 650px; margin: 0 auto; }
  a { color: #dc8100; text-decoration: none; }
  a:hover { color: #333; text-decoration: none; }
</style>

<article>
    <h1>Estaremos de volta logo!</h1>
    <div>
        <p>Desculpa pela inconveniência. Estamos em manutenção no momento para melhorias. Caso precisar, você pode nos contactar via <a href="mailto:felippe.cunha@htsglobal.tech">e-mail</a>. Voltaremos a normalidade em breve</p>
		<p>&mdash; Atenciosamente, equipe HTS</p>
    </div>
</article>
